Subject: Re: Job | Tech Support Remote Screening
From: Ankit Kumar Sah <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 12:05:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7999 Applicants

View All

Ankit Kumar Sah
I Ankit Kumar Sah have completed my M. Tech in Energy Engineering from Central University of Jharkhand in May, 2019. In my 1 year M. tech project I have done work as Solar site Engineer in Solar Pulse Energy. I have also done designing of power plant . I have learnt to manage projects techinally as well as commercially. Skills Gained: Site Survey, Site Supervising,System sizing, AutoCAD, Helioscope. After completing 6 months training I have joined Azure Power in Operation and Maintenance department where I have learn to use SAP and managing inventory in warehouse. After completing 1 year M. tech project. I have joined Gensol Engineering Limited as Design Engineer. Gained skills:AutoCAD, Sketchup 3D, Helioscope, PV syst. , site survey.

Shortlist

Reject

Current Designation Design Engineer- Technical Support
Current Company Mounting Solar-kit
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune
Education
M.Tech
Central University of Jharkhand
B.Tech/B.E.
Other
Key Skills
Helioscope, Excel, VLOOKUP, Word, Pivot Table, Powerpoint, MS Office Word, Google Sketchup, Site Surveyor, Staad Pro, AutoCAD, PV Syst.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem